/* GLOBAL */
.footer-newsletter {
	display: none;
}

.factory-finishing-template .container {
	padding: 0;
}

.factory-finishing-template .custom-buttons {
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
	gap: 15px;
}

.factory-finishing-template a.btn.white {
	background-color: white;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 22px;
	border-radius: 6px;
	display: flex;
    align-items: center;
}

.factory-finishing-template a.btn.green {
	background-color: #00382A;
	color: white !important;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 22px;
	border-radius: 6px;
	display: flex;
    align-items: center;
}

.factory-finishing-template a.btn.ghost {
	background-color: transparent;
	color: #00382A !important;
	border: 2px solid #00382A;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 22px;
	border-radius: 6px;
	display: flex;
    align-items: center;
}

/* HEADER */
.factory-finishing-template .factory-header {
	background-image: var(--bg-desktop);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 700px;
	display: flex;
  	align-items: center;
	justify-content: center;
	padding-left: 400px;
	padding-right: 50px;
}

.factory-finishing-template .factory-header .factory-header-inner h1 {
	color: white !important;
	text-shadow: 7px 7px 7px rgba(0, 0, 0, 0.12);
	font-size: 60px;
	max-width: 550px;
	margin-bottom: 50px;
}

@media only screen and (max-width: 1024px) {
	.factory-finishing-template .factory-header {
		min-height: 500px;
		padding-left: 43%;
	}
	
	.factory-finishing-template .factory-header .factory-header-inner h1 {
		font-size: 50px;
	}
}

@media only screen and (max-width: 768px) {
	.factory-finishing-template .factory-header {
		background-image: var(--bg-mobile, var(--bg-desktop));
		padding: 66px 30px;
		min-height: 700px;
		align-items: flex-end;
		text-align: center;
	}
	
	.factory-finishing-template .factory-header .factory-header-inner h1 {
		font-size: 42px;
		margin-bottom: 30px;
	}
	
	.factory-finishing-template .factory-header .custom-buttons {
		justify-content: center;
	}
}

/* SUBHEADER */
.factory-finishing-template .factory-subheader {
	padding: 75px 75px 38px 75px;
}

.factory-finishing-template .factory-subheader .factory-subheader-inner {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 40px;
	max-width: 1290px;
}

.factory-finishing-template .factory-subheader .factory-subheader-inner .factory-subheader-content {
	background-color: white;
	padding: 85px;
}

.factory-finishing-template .factory-subheader .factory-subheader-inner .factory-subheader-content .custom-buttons {
	padding-top: 15px;
	justify-content: center;
}

.factory-finishing-template .factory-subheader .factory-subheader-inner .factory-subheader-content .factory-subheader-text {
	color: black;
}

.factory-finishing-template .factory-subheader .factory-subheader-inner .factory-subheader-content .factory-subheader-text p {
    font-size: 20px;
	margin-bottom: 35px;
}

@media only screen and (max-width: 768px) {
	.factory-finishing-template .factory-subheader {
		padding: 40px 20px 20px 20px;
	}
	
	.factory-finishing-template .factory-subheader .factory-subheader-inner {
		padding: 20px;
	}

	.factory-finishing-template .factory-subheader .factory-subheader-inner .factory-subheader-content {
		padding: 20px;
	}
	
	.factory-finishing-template .factory-subheader .factory-subheader-inner .factory-subheader-content .factory-subheader-text p {
		font-size: 16px;
		margin-bottom: 20px;
	}
}

/* HOW FF WORKS */
.factory-finishing-template .how-ff-works {
    padding: 38px 75px 75px 75px;
}

.factory-finishing-template .how-ff-works .how-ff-works-inner {
    border: 2.5px solid #EDEDED;
    padding: 40px;
	max-width: 1290px;
}

.factory-finishing-template .how-ff-works .how-ff-works-content {
    display: flex;
    align-items: center;
    gap: 75px;
}

.factory-finishing-template .how-ff-works .how-ff-works-image {
    max-width: 580px;
	width:50%;
	align-self: flex-start;
}

.factory-finishing-template .how-ff-works .how-ff-works-image img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.factory-finishing-template .how-ff-works .how-ff-works-text {
    flex: 1;
	max-width: 467px;
}

.factory-finishing-template .how-ff-works .how-ff-works-text h2 {
    font-size: 35px;
    line-height: 1.2;
    font-weight: 700;
    color: #0B4734;
    margin-bottom: 50px;
}

.factory-finishing-template .how-ff-works .how-ff-works-text ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

.factory-finishing-template .how-ff-works .how-ff-works-text li {
    display: flex;
    align-items: center;
    gap: 15px;
	margin-bottom: 35px;
	font-size: 22px;
    line-height: 27px;
    color: #000;
}

.factory-finishing-template .how-ff-works .how-ff-works-text ol {
    counter-reset: step;
}

.factory-finishing-template .how-ff-works .how-ff-works-text ol li {
    counter-increment: step;
}

.factory-finishing-template .how-ff-works .how-ff-works-text ol li::before {
    content: counter(step);
    flex: 0 0 60px;
    width: 60px;
    height: 60px;
    background: #0b4f3a;
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 980px) {
    .factory-finishing-template .how-ff-works .how-ff-works-content {
        flex-direction: column;
        gap: 40px;
    }

    .factory-finishing-template .how-ff-works .how-ff-works-image,
    .factory-finishing-template .how-ff-works .how-ff-works-text {
        width: 100%;
		margin: 0 auto;
        flex: 1 1 100%;
    }
}

@media (max-width: 768px) {
    .factory-finishing-template .how-ff-works {
        padding: 20px 20px 40px 20px;
    }

    .factory-finishing-template .how-ff-works .how-ff-works-inner {
        padding: 20px;
    }

    .factory-finishing-template .how-ff-works .how-ff-works-text h2 {
        font-size: 28px;
		margin-bottom: 30px;
    }

    .factory-finishing-template .how-ff-works .how-ff-works-text p,
    .factory-finishing-template .how-ff-works .how-ff-works-text li {
        font-size: 18px;
    }

    .factory-finishing-template .how-ff-works .how-ff-works-text ol li::before {
        width: 40px;
        height: 40px;
		flex: 0 0 40px;
        font-size: 18px;
    }
}

/* TEXT & IMAGE */
.factory-finishing-template .factory-text-image {
	padding: 38px 75px 75px 75px;
}

.factory-finishing-template .factory-text-image .factory-text-image-inner {
	display: flex;
    flex-direction: row;
	align-items: center;
	gap: 100px;
	border: 2.5px solid #EDEDED;
	max-width: 1290px;
	padding: 40px;
}

.factory-finishing-template .factory-text-image .factory-text-image-inner .factory-text-image-left,
.factory-finishing-template .factory-text-image .factory-text-image-inner .factory-text-image-right {
	width: 50%;
}

.factory-finishing-template .factory-text-image .factory-text-image-inner .factory-text-image-left .factory-text-image-text h2 {
	font-size: 35px;
	margin-bottom: 30px;
}

.factory-finishing-template .factory-text-image .factory-text-image-inner .factory-text-image-left .factory-text-image-text p {
	margin-bottom: 30px;
	font-size: 17px;
}

.factory-finishing-template .factory-text-image .factory-text-image-inner .factory-text-image-right .factory-text-image-img {
	width: 100%;
}

@media only screen and (max-width: 1024px) {
	.factory-finishing-template .factory-text-image .factory-text-image-inner {
		gap: 50px;
		padding: 20px;
		flex-direction: column;
	}
	
	.factory-finishing-template .factory-text-image .factory-text-image-inner .factory-text-image-left,
	.factory-finishing-template .factory-text-image .factory-text-image-inner .factory-text-image-right {
		width: 100%;
	}
	
	.factory-finishing-template .factory-text-image .factory-text-image-inner .factory-text-image-right .factory-text-image-img {
		max-width: 400px;
	}
}

@media only screen and (max-width: 768px) {
	.factory-finishing-template .factory-text-image {
		padding: 20px 20px 40px 20px;
	}
	
	.factory-finishing-template .factory-text-image .factory-text-image-inner .factory-text-image-left .factory-text-image-text h2 {
		font-size: 28px;
	}
}

/* BRANDS */
.factory-finishing-template .factory-brands {
	padding: 38px 75px 75px 75px;
}

.factory-finishing-template .factory-brands .factory-brands-inner {
	max-width: 1290px;
	margin: 0 auto;
}

.factory-finishing-template .factory-brands .factory-brands-inner .factory-brands-title {
	text-align: center;
	font-size: 25px;
}

.factory-finishing-template .factory-brands .factory-brands-inner .factory-brands-logos {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.factory-finishing-template .factory-brands .factory-brands-inner .factory-brands-logos .factory-brands-logo {
	max-width: 200px;
}

.factory-finishing-template .factory-brands .factory-brands-inner .factory-brands-text {
	margin-top: 25px;
	font-size: 12px;
}

@media only screen and (max-width: 768px) {
	.factory-finishing-template .factory-brands {
		padding: 50px 20px;
	}
}

/* TABLE */
.factory-finishing-template .factory-table {
	padding: 100px;
	background-color: #00382A;
}

.factory-finishing-template .factory-table .factory-table-inner {
	max-width: 900px;
	text-align: center;
	color: white;
}

.factory-finishing-template .factory-table .factory-table-inner .factory-table-title {
	font-size: 35px;
	margin-bottom: 25px;
}

.factory-finishing-template .factory-table .factory-table-inner .factory-table-text p {
	margin-bottom: 30px;
}

.factory-finishing-template .factory-table .factory-table-inner .comparison-table {
	width: 100%;
	border-collapse: collapse;
	font-family: sans-serif;
	background-color: white;
	font-size: 15px;
	color: #082721;
}

.factory-finishing-template .factory-table .factory-table-inner .comparison-table thead {
	background: #0b3d2e;
	color: #fff;
}

.factory-finishing-template .factory-table .factory-table-inner .comparison-table th {
	text-align: center;
	padding: 14px 16px;
	border: 1px solid #ddd;
	font-size: 18px;
}

.factory-finishing-template .factory-table .factory-table-inner .comparison-table td {
	padding: 10px 16px;
	text-align: left;
	border: 1px solid #ddd;
}

.factory-finishing-template .factory-table .factory-table-inner .comparison-table tbody tr:nth-child(even) {
  	background: #f5f5f5;
}

.factory-finishing-template .factory-table .factory-table-inner .comparison-table td.check,
.factory-finishing-template .factory-table .factory-table-inner .comparison-table td.cross {
	text-align: center;
	font-size: 18px;
}

.factory-finishing-template .factory-table .factory-table-inner .comparison-table td.check {
  	color: #2e7d32;
}

.factory-finishing-template .factory-table .factory-table-inner .comparison-table td.cross {
  	color: #999;
}

@media only screen and (max-width: 768px) {
	.factory-finishing-template .factory-table {
		padding: 50px 20px;
	}
}